Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Beginner
8 Views

Ubuntu 15.04 (64) not supported by Intel parallel studio XE 2016 update 2 for linux

I am interested in installing trial version of Intel fortran and C compiler. But while installing using the CLI as well as GUI the programs fails at Prerequisites. For Ubuntu 15.04 which version should I use?

Regards,

Akhi

0 Kudos
6 Replies
Highlighted
Black Belt
8 Views

If it's simply a question of

If it's simply a question of your Ubuntu being newer than the ones available for testing at the time the ifort release was prepared, try accepting the unsupported installation. If it's failing 32-bit mode installation on account of you not having a full 32-bit g++ installation, don't install for ia32 mode.  You will need the 64-bit Ubuntu g++ development mode installation.   If it's more than this, check which prerequisites are missing and show us.

0 Kudos
Highlighted
8 Views

Ubuntu 15.04 is supported by

Ubuntu 15.04 is supported by the version of Intel Parallel Studio XE you installed. Please provide the information Tim asks for - show us the error messages during installation.

Retired 12/31/2016
0 Kudos
Highlighted
Beginner
8 Views

Thank you Tim P. Sir And

Thank you Tim P. Sir And Steve Sir for your prompt reply,

I Could Install the compiler package successfully ignoring the optional prerequisites. But even after initialization using "psxevars.sh " I get ifort command not found error.

0 Kudos
Highlighted
Beginner
8 Views

Download Compiler_var_error

0 Kudos
Highlighted
Black Belt
8 Views

If you are running tcsh or

If you are running tcsh or csh, the command for 64-bit compiler setup would be

source compilervars.csh intel64

The '.' in the docs is the bash abbreviation for 'source'

0 Kudos
Highlighted
Beginner
8 Views

Thank you Sir, I could

Thank you Sir, I could successfully install the compilers.

0 Kudos